<?xml version="1.0" encoding="utf-8"?>
<!-- Date: 2013-10-23 16:46:19 +0000->
<!-- Language Czech-->

<dict>

<key>CLOSE_btn</key>
<string>Zavřít</string>

<key>ABOUT_WD_SYNC_INSTALLER_mnu</key>
<string>Informace o instalačním programu WD Sync</string>

<key>ABOUT_WD_SYNC_INSTALLER_DM_mnu</key>
<string>Informace o instalačním programu WD Drive Manager</string>

<key>ABOUT_WD_SYNC_INSTALLER_SW_mnu</key>
<string>Informace o instalačním programu WD SmartWare</string>


<key>HIDE_WD_SYNC_INSTALLER_mnu</key>
<string>Skrýt instalační program WD Sync</string>


<key>HIDE_WD_SYNC_INSTALLER_DM_mnu</key>
<string>Skrýt instalační program WD Drive Manager</string>

<key>HIDE_WD_SYNC_INSTALLER_SW_mnu</key>
<string>Skrýt instalační program WD SmartWare</string>


<key>QUIT_WD_SYNC_INSTALLER_mnu</key>
<string>Ukončit instalační program WD Sync</string>


<key>QUIT_WD_SYNC_INSTALLER_DM_mnu</key>
<string>Ukončit instalační program WD Drive Manager</string>

<key>QUIT_WD_SYNC_INSTALLER_SW_mnu</key>
<string>Ukončit instalační program WD SmartWare</string>



<key>EULA_btn</key>
<string>Licenční smlouva koncového uživatele</string>

<key>HYPERLINK_PRIVACY_btn</key>
<string>Zásady ochrany osobních údajů WD</string>

<key>EULA_HTML_inf</key>
<string>EULA.html</string>

<key>MAIN_MAC_win</key>
<string>Instalační program WD Sync</string>



<key>MAIN_MAC_DM_win</key>
<string>Instalační program WD Drive Manager</string>

<key>MAIN_MAC_DM_UNINSTALLER_win</key>
<string>WD Drive Manager Uninstaller</string>

<key>MAIN_MAC_SW_win</key>
<string>Instalační program WD SmartWare</string>

<key>MAIN_MAC_SW_UNINSTALLER_win</key>
<string>WD SmartWare Uninstaller</string>


<key>MAIN_WIN_win</key>
<string>Instalace softwaru WD Sync</string>

<key>CANCEL_btn</key>
<string>Zrušit</string>

<key>NEXT_btn</key>
<string>Další</string>

<key>QUIT_btn</key>
<string>Ukončit</string>

<key>INSTALLING_hdr</key>
<string>Probíhá instalace softwaru WD Sync</string>


<key>INSTALLING_DM_hdr</key>
<string>Probíhá instalace softwaru WD Drive Manager</string>

<key>INSTALLING_SW_hdr</key>
<string>Probíhá instalace softwaru WD SmartWare</string>



<key>UNINSTALLING_hdr</key>
<string>Probíhá odinstalace softwaru WD Sync</string>



<key>UNINSTALLING_DM_hdr</key>
<string>Probíhá odinstalace softwaru WD Drive Manager</string>

<key>UNINSTALLING_SW_hdr</key>
<string>Probíhá odinstalace softwaru WD SmartWare</string>



<key>INSTALL_STATUS_lbl</key>
<string>Stav</string>

<key>INSTALL_btn</key>
<string>Instalovat</string>

<key>UPDATE_btn</key>
<string>Aktualizovat</string>

<key>UNINSTALL_btn</key>
<string>Odinstalovat</string>

<key>REINSTALL_btn</key>
<string>Přeinstalovat</string>

<key>INSTALLATION_COMPLETE_info</key>
<string>Instalace byla dokončena.</string>

<key>CONFIGURE_TO_AUTOLAUNCH_btn</key>
<string>Konfigurovat pro automatické spuštění</string>

<key>MAIN_HEADING_WECOME_info</key>
<string>Vítejte</string>

<key>HEADING_INSTALL_info</key>
<string>Vítejte v softwaru WD Sync</string>

<key>HEADING_INSTALL_TM_info</key>
<string>Vítejte v softwaru WD Sync™</string>



<key>HEADING_INSTALL_TM_DM_info</key>
<string>Vítejte v softwaru WD Drive Manager™</string>

<key>HEADING_INSTALL_TM_SW_info</key>
<string>Vítejte v softwaru WD SmartWare™</string>


<key>HEADING_UNINSTALL_info</key>
<string>Odinstalovat software WD Sync</string>



<key>HEADING_UNINSTALL_DM_info</key>
<string>Odinstalovat software WD Drive Manager</string>

<key>HEADING_UNINSTALL_SW_info</key>
<string>Odinstalovat software WD SmartWare</string>



<key>HEADING_REINSTALL_info</key>
<string>Přeinstalovat software WD Sync</string>

<key>HEADING_UPDATE_info</key>
<string>Aktualizovat WD Sync</string>



<key>HEADING_UPDATE_DM_info</key>
<string>Aktualizovat WD Drive Manager</string>

<key>HEADING_UPDATE_SW_info</key>
<string>Aktualizovat WD SmartWare</string>



<key>NOT_INSTALLED_info</key>
<string>Software WD Sync spolu s úložným zařízením osobního cloudu WD, jako je například My Book Live, vám poskytuje vaše vlastní osobní řešení pro synchronizaci důležitých souborů v několika počítačích. Software WD Sync poskytuje přístup k nejnovějším verzím příslušného souboru bez ohledu na to, na jakém počítači nebo mobilním zařízení právě pracujete. Zahájení používání tohoto softwaru je snadné – provedeme vás nastavením a připojením, takže můžete začít synchronizovat soubory a složky v pouhých několika minutách.</string>

<key>ALREADY_INSTALLED_info</key>
<string>Novější verze softwaru WD Sync (verze %1$@) je již nainstalována.</string>




<key>ALREADY_INSTALLED_DM_info</key>
<string>Novější verze softwaru WD Drive Manager (verze %1$@) je již nainstalována.</string>

<key>ALREADY_INSTALLED_SW_info</key>
<string>Novější verze softwaru WD SmartWare (verze %1$@) je již nainstalována.</string>



<key>READY_TO_INSTALL_info</key>
<string>Software WD Sync verze %1$@ je připraven k instalaci.</string>

<key>ACCEPT_btn</key>
<string>Přijmout</string>

<key>DECLINE_btn</key>
<string>Odmítnout</string>

<key>CURRENTLY_INSTALLED_info</key>
<string>Aktuálně je nainstalována starší verze softwaru WD Sync (verze %1$@).</string>


<key>CURRENTLY_INSTALLED_DM_info</key>
<string>Aktuálně je nainstalována starší verze softwaru WD Drive Manager (verze %1$@).</string>

<key>CURRENTLY_INSTALLED_SW_info</key>
<string>Aktuálně je nainstalována starší verze softwaru WD SmartWare (verze %1$@).</string>



<key>UP_TO_DATE_INSTALLED_info</key>
<string>Nainstalovaná verze softwaru WD Sync, verze %1$@, je aktualizována.</string>

<key>UNINSTALL_WAS_CANCELLED_info</key>
<string>Odinstalace byla zrušena, a software WD Sync je proto v neznámém stavu.</string>


<key>UNINSTALL_WAS_CANCELLED_DM_info</key>
<string>Odinstalace byla zrušena, a software WD Drive Manager je proto v neznámém stavu.</string>

<key>UNINSTALL_WAS_CANCELLED_SW_info</key>
<string>Odinstalace byla zrušena, a software WD SmartWare je proto v neznámém stavu.</string>


<key>INSTALL_WAS_CANCELLED_info</key>
<string>Instalace byla zrušena.</string>

<key>LICENSE_hdr</key>
<string>Licenční smlouva koncového uživatele</string>

<key>I_ACCEPT_ckb</key>
<string>Přečetl(a) jsem si a souhlasím se smlouvou EULA.</string>

<key>DOWNLOAD_inf</key>
<string>Stažení softwaru WD</string>

<key>DOWNLOADING_inf</key>
<string>Probíhá stahování...</string>

<key>UNINSTALLWDQUICKVIEW_btn</key>
<string>Odinstalovat nástroj WD Quick View</string>

<key>UNINSTALLING_COMPLETE_hdr</key>
<string>Odinstalace byla dokončena.</string>

<key>UNINSTALLING_COMPLETE_inf</key>
<string>Software WD Sync byl odinstalován.</string>


<key>UNINSTALLING_COMPLETE_DM_inf</key>
<string>Software WD Drive Manager byl odinstalován.</string>

<key>UNINSTALLING_COMPLETE_SW_inf</key>
<string>Software WD SmartWare byl odinstalován.</string>


<key>IS_UNINSTALLING_inf</key>
<string>Probíhá odinstalace softwaru WD Sync...</string>


<key>IS_UNINSTALLING_DM_inf</key>
<string>Probíhá odinstalace softwaru WD Drive Manager...</string>

<key>IS_UNINSTALLING_SW_inf</key>
<string>Probíhá odinstalace softwaru WD SmartWare...</string>



<key>IS_INSTALLING_hdr</key>
<string>Instalace softwaru WD Sync</string>

<key>IS_INSTALLING_STATUS_inf</key>
<string>Probíhá instalace softwaru WD Sync...</string>


<key>IS_INSTALLING_STATUS_DM_inf</key>
<string>Probíhá instalace softwaru WD Drive Manager...</string>

<key>IS_INSTALLING_STATUS_SW_inf</key>
<string>Probíhá instalace softwaru WD SmartWare...</string>



<key>IS_UNINSTALLING_STATUS_inf</key>
<string>Probíhá odinstalace softwaru WD Sync...</string>


<key>IS_UNINSTALLING_STATUS_DM_inf</key>
<string>Probíhá odinstalace softwaru WD Drive Manager...</string>

<key>IS_UNINSTALLING_STATUS_SW_inf</key>
<string>Probíhá odinstalace softwaru WD SmartWare...</string>



<key>IS_INSTALLING_STATUS_COMPLETE_inf</key>
<string>Dokončeno!</string>

<key>IS_INSTALLING_inf</key>
<string>Prozatím se pohodlně usaďte a my zatím do zařízení přesuneme své soubory.</string>

<key>FINISH_btn</key>
<string>Další</string>

<key>CONGRATULATIONS_inf</key>
<string>Instalace byla dokončena.</string>

<key>I_HAVE_READ_EULA_cbx</key>
<string>Přečetl(a) jsem si a souhlasím se smlouvou EULA.</string>

<key>NOT_INSTALLED2_info</key>
<string>Software WD Sync automaticky synchronizuje soubory napříč několika počítači prostřednictvím úložného zařízení osobního cloudu WD.\n\nUsnadnili jsme vám přístup k nejaktuálnějším verzím příslušného souboru bez ohledu na to, na jakém počítači nebo mobilním zařízení právě pracujete.</string>

<key>UPDATE_COMPLETE_info</key>
<string>Aktualizace je dokončena.</string>

<key>IS_UPDATING_STATUS_inf</key>
<string>Aktualizace WD Sync…</string>

<key>UPDATING_hdr</key>
<string>Aktualizace WD Sync</string>


<key>UPDATING_DM_hdr</key>
<string>Aktualizace WD Drive Manager</string>

<key>UPDATING_SW_hdr</key>
<string>Aktualizace WD SmartWare</string>



</dict>